h1  {
	font-size: 2.6rem;
	text-align: center;
	padding-bottom: 4px;
	border-bottom: 1px solid #9b4dca;
	margin-bottom: 0;
}

h2 {
	font-size: 2rem;
	text-align: center;
	padding-top: 4px;
}

h3 {
	font-size: 2rem;
	text-align: center;
}

header {
	padding-top: 2rem;
	margin-bottom: 12rem;
}

.error {
	border: 1px solid red;
	padding: 2em;
	width: 45%;
	margin: 4em auto 0 auto;
}

.aviso {
	border: 1px solid #9b4dca;
	padding: 2em;
	width: 45%;
	margin: 4rem auto;
}
